@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体","游ゴシック", "Yu Gothic", sans-serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}

.about{
    padding: 10em calc(50% - 60em);
    background: #f9f9fe;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.about img{
    width: 50em;
}
.about div{
    width: 65.5em;
}
.about div strong{
    margin: 0 0 1.5384em;
    font-size: 2.6em;
    line-height: 1.92em;
    display: block;
}
.about div p{
    font-size: 1.6em;
    line-height: 2em;
}
.contents{
    padding: 5em 0 2em;
}
.contents > li{
    width: 120em;
    margin: auto;
    padding: 8em 0;
}
.contents > li + li{
    border-top: 1px solid #292b48;
}
.contents > li:last-child{
    border-bottom: 1px solid #292b48;
}
.contents h3{
    margin: 0 0 8em;
    text-align: center;
}
.contents h3 img{
    height: 2.3em;
}
.contents strong{
    font-size: 2.6em;
    line-height: 1.93em;
    text-align: center;
    display: block;
}

.item{
    margin: 6em 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.item > img{
    width: 57em;
}
.item div{
    width: 57em;
}
.item div img{
    width: 40em;
    display: block;
}
.item div img + img{
    margin: 2em 0 5em auto;
}
.item ul{
    width: 40em;
    font-family: 'Noto Sans JP', sans-serif;
}
.item li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.item li + li{
    margin: 1.8em 0 0;
}
.item ul em{
    font-size: 1.4em;
}
.item ul small{
    font-size: .9em;
}
.item ul a{
    aspect-ratio: 110/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contents > li > p{
    width: 50em;
    margin: auto;
    font-size: 1.6em;
    line-height: 2em;
}

.person{
    width: 80em;
    margin: auto;
    padding: 10em 0;
    display: flex;
    align-items: center;
}
.person img{
    width: 24em;
    aspect-ratio: 1/1;
    object-fit: cover;
    object-position: -6em 0;
    border-radius: 4em;
}
.person div{
    margin: 0 0 0 8em;
}
.person div strong{
    font-size: 1.8em;
    margin: 0 0 1.1111em;
    display: block;
}
.person div p{
    font-size: 1.6em;
    line-height: 2em;
}
.yurakucho{
    padding: 10em calc(50% - 32em);
    background: #f9f9fe;
}
.yurakucho h4{
    font-size: 2.6em;
    line-height: 1.92em;
    margin: 0 0 2.2307em;
    text-align: center;
}
.yurakucho img{
    width: 100%;
    margin: 0 auto 5em;
    display: block;
}
.yurakucho p{
    width: 100%;
    margin: 0 auto 3.125em;
    font-size: 1.6em;
    line-height: 2em;
}
.yurakucho a{
    width: 100%;
    aspect-ratio: 640/60;
    font-size: 1.6em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

aside ul{
    width: 120em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 120em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .about{
        padding: 8em 0;
        flex-direction: column;
    }
    .about div{
        display: contents;
    }
    .about img{
        width: 92%;
        margin: 0 auto 4em;
        order: 2;
    }
    .about div strong{
        width: 92%;
        margin: 0 auto 2em;
        font-size: 2em;
        order: 1;
    }
    .about div p{
        width: 92%;
        font-size: 1.4em;
        margin: auto;
        order: 3;
    }
    .contents{
        padding: 0;
    }
    .contents > li{
        width: 92%;
        display: flex;
        flex-direction: column;
    }
    .contents h3 img{
        height: 2.2em;
    }
    .contents strong{
        margin: 0 0 2.2222em;
        font-size: 1.8em;
        text-align: left;
        width: 100%;
        order: 2;
    }
    .item{
        display: block;
        margin: 5em 0 0;
    }
    .item > img{
        margin: 0 auto 4em;
    }
    .item div{
        width: 100%;
    }
    .item div img{
        width: 100%;
    }
    .item div img + img{
        margin: 4em 0;
    }
    .item ul{
        width: 100%;
    }
    .item li{
        height: 2em;
    }
    .item ul em{
        font-size: 1.2em;
    }
    .item ul small{
        font-size: 1em;
    }
    .item ul a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
    .contents > li > p{
        width: 100%;
        font-size: 1.4em;
        order: 3;
    }
    .item{
        order: 4;
    }
    .contents h3{
        order: 1;
    }
    .person{
        width: 92%;
        padding: 8em 0;
        display: block;
    }
    .person img{
        width: 100%;
        margin: 0 0 2em;
        border-radius: 0;
        aspect-ratio: unset;
        object-fit: unset;
        object-position: unset;
    }
    .person div{
        margin: auto;
    }
    .person div strong{
        font-size: 1.6em;
        margin: 0 0 1.25em;
    }
    .person div p{
        font-size: 1.4em;
    }
    .yurakucho{
        padding: 8em 4%;
    }
    .yurakucho h4{
        font-size: 1.6em;
        margin: 0 0 5em;
    }
    .yurakucho img{
        margin: 0 0 4em;
    }
    .yurakucho p{
        font-size: 1.4em;
        margin: 0 0 2.8571em;
    }
    .yurakucho a{
        aspect-ratio: 335/50;
        font-size: 1.4em;
    }

    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li + li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
    
}